<?php
echo MOMENT[$deb_cren];
$deb = $listeh['debut'];
$dh = substr($deb, 0, 2);
$dm = substr($deb, 3, 2);
echo ' '.FROM.' '.$dh.'h'.$dm.' '.TO.' ';
$fin = $listeh['fin'];
$fh = substr($fin, 0, 2);
$fm = substr($fin, 3, 2);
echo ''.$fh.'h'.$fm.'';
?>